on: push

jobs:
  mirror:
    runs-on: debian
    steps:
      - uses: actions/mirror@v1
        with:
          ssh_priv: "${{ secrets.SSHGH }}"
          known_hosts: "github.com ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIOMqqnkVzrm0SdG6UOoqKLsabgH5C9okWi0dh2l9GKJl"
          url: "git@github.com:EpitechPromo2026/G-EIP-700-TLS-7-1-eip-stephane.corbiere.git"
